FONT                {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
TD                {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
BODY                {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px;margin:1px;background:#E6F2F9;}
P                {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px;margin:0px}
DIV                {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
INPUT                {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
TEXTAREA        {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
FORM                 {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
A:link          {BACKGROUND: none; COLOR: #004c99; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline;FONT-WEIGHT: bold;}
A:active        {BACKGROUND: none; COLOR: #004c99; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline;FONT-WEIGHT: bold;}
A:visited       {BACKGROUND: none; COLOR: #004c99; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline;FONT-WEIGHT: bold;}
A:hover         {BACKGROUND: none; COLOR: #004c99; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;FONT-WEIGHT: bold;}

A.loc:link          {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:normal;}
A.loc:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:normal;}
A.loc:visited       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:normal;}
A.loc:hover         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:bold; }

A.menulink:link          {BACKGROUND: none; COLOR: #ff0000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:bold;}
A.menulink:active        {BACKGROUND: none; COLOR: #ff0000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:bold;}
A.menulink:visited       {BACKGROUND: none; COLOR: #ff0000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:bold;}
A.menulink:hover         {BACKGROUND: none; COLOR: #004c99; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:bolder; }

A.topmenulink:link          {BACKGROUND: none; COLOR: #004c99; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:bold;}
A.topmenulink:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:bold;}
A.topmenulink:visited       {BACKGROUND: none; COLOR: #004c99; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:bold;}
A.topmenulink:hover         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;font-weight:bolder; }


.title                 {BACKGROUND: none; COLOR: #5B4328; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.main_title                 {BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 23px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.title_2                {BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 20px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.auth_title                 {BACKGROUND: none; COLOR: #4230CE; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.alert                 {BACKGROUND: none; COLOR: #a52a2a; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.content         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}
.storytitle         {BACKGROUND: none; COLOR: #363636; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.storycat        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.boxtitle         {BACKGROUND: none; COLOR: #363636; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.boxcontent         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica}
.option         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.tiny                {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.footmsg_l        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.box                {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px; border: 1px solid #000000; background-color: #FFFFFF;color: #000000;}
.mail           {BACKGROUND: none; COLOR: #808080; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}
.fononce{background-repeat:no-repeat;}
.fonx{background-repeat:repeat-x;}
.fony{background-repeat:repeat-y;}

.main{font-weight: bolder;}
.button {FONT-FAMILY: Verdana,Helvetica;FONT-WEIGHT: bold; FONT-SIZE: 11px; border: 1px solid #000000; background-color:#ffffff;color: #000000;}
.smallfont {font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif}
.story_title                  {background-color: none; FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px; color:#4230CE; FONT-WEIGHT:bolder;}
.align_img{margin:0px}
.dark                {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px; border: 1px solid #005892; background-color: #E6F2F9;color: #000000;padding:2mm}
.light               {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px; border: 0px solid #005892; background-color: #ffffff;color: #000000;padding:2mm}
.board               {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px; border: 1px solid #005892; background-color: #9fcbe8;color: #000000;padding:2mm}

#tooltip{
background:#FFFFFF;
border:1px solid #666666;
color:#333333;
font:menu;
margin:0px;
padding:3px 5px;
position:absolute;
visibility:hidden
}

.kt_footer {background: #fff; padding-bottom:5px; zoom:1;}